* {
	margin: 0;
	padding: 0;	
}

/* main visual */
#mainVisualWrap {
	width: 100%;
	position: relative;
}
#mainVisualArea {
	width: 100%;
	position: relative;
	overflow: hidden;
}
#mainVisualArea ul,
#mainVisualArea ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

#mainVisualArea ul li img {
	width: 100%;
	display: none;
}
#mainVisualBase {
	top: 0;
	position: absolute;
}
#mainVisual {
	top: 0;
	position: absolute;
	overflow: hidden;
}
#mainVisual:hover {
	opacity: 0.7;
}

.sliderPrevMask,
.sliderNextMask {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	background: #000;
}
.sliderPrev,
.sliderNext {
	display: block;
	width: 64px;
	height: 64px;
	top: 50%;
	margin-top: -32px;
	overflow: hidden;
	position: absolute;
	z-index: 1000;
	cursor: pointer;
	opacity: 0.7;
}
.sliderPrev {
	background: url(../img/top/slide_arrow_l.png) no-repeat 0 0;
	left: -32px;
}
.sliderNext {
	background: url(../img/top/slide_arrow_r.png) no-repeat 0 0;
	right: -32px;
}
.sliderPrevMask,
.sliderNextMask,
.sliderPrev,
.sliderNext {
	display: none;	
}
.thumnail {
	bottom: 20px;
	left: 0;
	width: 100%;
	height: 10px;
	text-align: center;
	position: absolute;
	z-index: 200;
}
.thumnail p {
	margin: 0 5px;
	width: 8px;
	height: 8px;
	display: inline-block;
	position: relative;
	border-radius: 10px;
	border: 2px solid #FFF;
}
.thumnail p.active {
	background-color: #FFF;

}
.thumnail p a {
	width: 10px;
	height: 10px;
}
/*  PC用ここまで  */
